---
search:
  tags:
    - Operations
    - GET
seo:
  description: >-
    Get a Warehouse operation outcome. Reference for the GET
    /v1/organizations/{orgId}/operations/{operationId} endpoint in the Stashtab
    Vault Warehouse API.
sidebar:
  label: Get a Warehouse operation outcome
  badge: GET
title: Get a Warehouse operation outcome
type: openapi-operation
---
`GET /v1/organizations/{orgId}/operations/{operationId}`

**Responses**

- `200` — Success
- `default` — Error

Response example, 200:

```json
{
  "data": {
    "createdAt": "2019-08-24T14:15:22Z",
    "evidence": {
      "property1": null,
      "property2": null
    },
    "operation": "string",
    "operationId": "3051932a-fdd2-48fa-b330-7e7d41535969",
    "outcome": "confirmed",
    "outcomeRecordedAt": "2019-08-24T14:15:22Z",
    "requiredEffects": [
      "string"
    ],
    "view": "customer"
  },
  "meta": {
    "requestId": "string"
  }
}
```
